<DIALOG Name="Win_StoryTaskChoose_Sub" Width="706" Height="495">
	<STILLIMAGEBUTTON Name="Btn_TaskName20" x="547" y="392" Width="140" Height="60" TextOffsetY="3">
		<Text String="寻找小倩" FontName="方正隶二简体" FontSize="10" Bold="true" Color="254,242,188,255" Outline="1" OutlineColor="68,40,21,255"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\帮派基地\帮派新界面\帮派树按钮普通小.tga"/>
			<FrameDownImage FileName="version02\系统\帮派基地\帮派新界面\帮派树按钮按下小.tga"/>
			<FrameOnHoverImage FileName="version02\系统\帮派基地\帮派新界面\帮派树按钮高亮小.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_TaskName19" x="372" y="392" Width="140" Height="60" TextOffsetY="3">
		<Text String="寻找小倩" FontName="方正隶二简体" FontSize="10" Bold="true" Color="254,242,188,255" Outline="1" OutlineColor="68,40,21,255"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\帮派基地\帮派新界面\帮派树按钮普通小.tga"/>
			<FrameDownImage FileName="version02\系统\帮派基地\帮派新界面\帮派树按钮按下小.tga"/>
			<FrameOnHoverImage FileName="version02\系统\帮派基地\帮派新界面\帮派树按钮高亮小.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_TaskName18" x="197" y="392" Width="140" Height="60" TextOffsetY="3">
		<Text String="寻找小倩" FontName="方正隶二简体" FontSize="10" Bold="true" Color="254,242,188,255" Outline="1" OutlineColor="68,40,21,255"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\帮派基地\帮派新界面\帮派树按钮普通小.tga"/>
			<FrameDownImage FileName="version02\系统\帮派基地\帮派新界面\帮派树按钮按下小.tga"/>
			<FrameOnHoverImage FileName="version02\系统\帮派基地\帮派新界面\帮派树按钮高亮小.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_TaskName17" x="22" y="392" Width="140" Height="60" TextOffsetY="3">
		<Text String="寻找小倩" FontName="方正隶二简体" FontSize="10" Bold="true" Color="254,242,188,255" Outline="1" OutlineColor="68,40,21,255"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\帮派基地\帮派新界面\帮派树按钮普通小.tga"/>
			<FrameDownImage FileName="version02\系统\帮派基地\帮派新界面\帮派树按钮按下小.tga"/>
			<FrameOnHoverImage FileName="version02\系统\帮派基地\帮派新界面\帮派树按钮高亮小.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_TaskName16" x="547" y="322" Width="140" Height="60" TextOffsetY="3">
		<Text String="寻找小倩" FontName="方正隶二简体" FontSize="10" Bold="true" Color="254,242,188,255" Outline="1" OutlineColor="68,40,21,255"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\帮派基地\帮派新界面\帮派树按钮普通小.tga"/>
			<FrameDownImage FileName="version02\系统\帮派基地\帮派新界面\帮派树按钮按下小.tga"/>
			<FrameOnHoverImage FileName="version02\系统\帮派基地\帮派新界面\帮派树按钮高亮小.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_TaskName15" x="372" y="322" Width="140" Height="60" TextOffsetY="3">
		<Text String="寻找小倩" FontName="方正隶二简体" FontSize="10" Bold="true" Color="254,242,188,255" Outline="1" OutlineColor="68,40,21,255"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\帮派基地\帮派新界面\帮派树按钮普通小.tga"/>
			<FrameDownImage FileName="version02\系统\帮派基地\帮派新界面\帮派树按钮按下小.tga"/>
			<FrameOnHoverImage FileName="version02\系统\帮派基地\帮派新界面\帮派树按钮高亮小.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_TaskName14" x="197" y="322" Width="140" Height="60" TextOffsetY="3">
		<Text String="寻找小倩" FontName="方正隶二简体" FontSize="10" Bold="true" Color="254,242,188,255" Outline="1" OutlineColor="68,40,21,255"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\帮派基地\帮派新界面\帮派树按钮普通小.tga"/>
			<FrameDownImage FileName="version02\系统\帮派基地\帮派新界面\帮派树按钮按下小.tga"/>
			<FrameOnHoverImage FileName="version02\系统\帮派基地\帮派新界面\帮派树按钮高亮小.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_TaskName13" x="22" y="322" Width="140" Height="60" TextOffsetY="3">
		<Text String="寻找小倩" FontName="方正隶二简体" FontSize="10" Bold="true" Color="254,242,188,255" Outline="1" OutlineColor="68,40,21,255"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\帮派基地\帮派新界面\帮派树按钮普通小.tga"/>
			<FrameDownImage FileName="version02\系统\帮派基地\帮派新界面\帮派树按钮按下小.tga"/>
			<FrameOnHoverImage FileName="version02\系统\帮派基地\帮派新界面\帮派树按钮高亮小.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_TaskName12" x="547" y="252" Width="140" Height="60" TextOffsetY="3">
		<Text String="寻找小倩" FontName="方正隶二简体" FontSize="10" Bold="true" Color="254,242,188,255" Outline="1" OutlineColor="68,40,21,255"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\帮派基地\帮派新界面\帮派树按钮普通小.tga"/>
			<FrameDownImage FileName="version02\系统\帮派基地\帮派新界面\帮派树按钮按下小.tga"/>
			<FrameOnHoverImage FileName="version02\系统\帮派基地\帮派新界面\帮派树按钮高亮小.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_TaskName11" x="372" y="252" Width="140" Height="60" TextOffsetY="3">
		<Text String="寻找小倩" FontName="方正隶二简体" FontSize="10" Bold="true" Color="254,242,188,255" Outline="1" OutlineColor="68,40,21,255"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\帮派基地\帮派新界面\帮派树按钮普通小.tga"/>
			<FrameDownImage FileName="version02\系统\帮派基地\帮派新界面\帮派树按钮按下小.tga"/>
			<FrameOnHoverImage FileName="version02\系统\帮派基地\帮派新界面\帮派树按钮高亮小.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_TaskName10" x="197" y="252" Width="140" Height="60" TextOffsetY="3">
		<Text String="寻找小倩" FontName="方正隶二简体" FontSize="10" Bold="true" Color="254,242,188,255" Outline="1" OutlineColor="68,40,21,255"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\帮派基地\帮派新界面\帮派树按钮普通小.tga"/>
			<FrameDownImage FileName="version02\系统\帮派基地\帮派新界面\帮派树按钮按下小.tga"/>
			<FrameOnHoverImage FileName="version02\系统\帮派基地\帮派新界面\帮派树按钮高亮小.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_TaskName9" x="22" y="252" Width="140" Height="60" TextOffsetY="3">
		<Text String="寻找小倩" FontName="方正隶二简体" FontSize="10" Bold="true" Color="254,242,188,255" Outline="1" OutlineColor="68,40,21,255"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\帮派基地\帮派新界面\帮派树按钮普通小.tga"/>
			<FrameDownImage FileName="version02\系统\帮派基地\帮派新界面\帮派树按钮按下小.tga"/>
			<FrameOnHoverImage FileName="version02\系统\帮派基地\帮派新界面\帮派树按钮高亮小.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_TaskName8" x="547" y="182" Width="140" Height="60" TextOffsetY="3">
		<Text String="寻找小倩" FontName="方正隶二简体" FontSize="10" Bold="true" Color="254,242,188,255" Outline="1" OutlineColor="68,40,21,255"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\帮派基地\帮派新界面\帮派树按钮普通小.tga"/>
			<FrameDownImage FileName="version02\系统\帮派基地\帮派新界面\帮派树按钮按下小.tga"/>
			<FrameOnHoverImage FileName="version02\系统\帮派基地\帮派新界面\帮派树按钮高亮小.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_TaskName7" x="372" y="182" Width="140" Height="60" TextOffsetY="3">
		<Text String="寻找小倩" FontName="方正隶二简体" FontSize="10" Bold="true" Color="254,242,188,255" Outline="1" OutlineColor="68,40,21,255"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\帮派基地\帮派新界面\帮派树按钮普通小.tga"/>
			<FrameDownImage FileName="version02\系统\帮派基地\帮派新界面\帮派树按钮按下小.tga"/>
			<FrameOnHoverImage FileName="version02\系统\帮派基地\帮派新界面\帮派树按钮高亮小.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_TaskName6" x="197" y="182" Width="140" Height="60" TextOffsetY="3">
		<Text String="寻找小倩" FontName="方正隶二简体" FontSize="10" Bold="true" Color="254,242,188,255" Outline="1" OutlineColor="68,40,21,255"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\帮派基地\帮派新界面\帮派树按钮普通小.tga"/>
			<FrameDownImage FileName="version02\系统\帮派基地\帮派新界面\帮派树按钮按下小.tga"/>
			<FrameOnHoverImage FileName="version02\系统\帮派基地\帮派新界面\帮派树按钮高亮小.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_TaskName5" x="22" y="182" Width="140" Height="60" TextOffsetY="3">
		<Text String="寻找小倩" FontName="方正隶二简体" FontSize="10" Bold="true" Color="254,242,188,255" Outline="1" OutlineColor="68,40,21,255"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\帮派基地\帮派新界面\帮派树按钮普通小.tga"/>
			<FrameDownImage FileName="version02\系统\帮派基地\帮派新界面\帮派树按钮按下小.tga"/>
			<FrameOnHoverImage FileName="version02\系统\帮派基地\帮派新界面\帮派树按钮高亮小.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_TaskName4" x="547" y="112" Width="140" Height="60" TextOffsetY="3">
		<Text String="寻找小倩" FontName="方正隶二简体" FontSize="10" Bold="true" Color="254,242,188,255" Outline="1" OutlineColor="68,40,21,255"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\帮派基地\帮派新界面\帮派树按钮普通小.tga"/>
			<FrameDownImage FileName="version02\系统\帮派基地\帮派新界面\帮派树按钮按下小.tga"/>
			<FrameOnHoverImage FileName="version02\系统\帮派基地\帮派新界面\帮派树按钮高亮小.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_TaskName3" x="372" y="112" Width="140" Height="60" TextOffsetY="3">
		<Text String="寻找小倩" FontName="方正隶二简体" FontSize="10" Bold="true" Color="254,242,188,255" Outline="1" OutlineColor="68,40,21,255"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\帮派基地\帮派新界面\帮派树按钮普通小.tga"/>
			<FrameDownImage FileName="version02\系统\帮派基地\帮派新界面\帮派树按钮按下小.tga"/>
			<FrameOnHoverImage FileName="version02\系统\帮派基地\帮派新界面\帮派树按钮高亮小.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_TaskName2" x="197" y="112" Width="140" Height="60" TextOffsetY="3">
		<Text String="寻找小倩" FontName="方正隶二简体" FontSize="10" Bold="true" Color="254,242,188,255" Outline="1" OutlineColor="68,40,21,255"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\帮派基地\帮派新界面\帮派树按钮普通小.tga"/>
			<FrameDownImage FileName="version02\系统\帮派基地\帮派新界面\帮派树按钮按下小.tga"/>
			<FrameOnHoverImage FileName="version02\系统\帮派基地\帮派新界面\帮派树按钮高亮小.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_TaskName1" x="22" y="112" Width="140" Height="60" TextOffsetY="3">
		<Text String="寻找小倩" FontName="方正隶二简体" FontSize="10" Bold="true" Color="254,242,188,255" Outline="1" OutlineColor="68,40,21,255"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\帮派基地\帮派新界面\帮派树按钮普通小.tga"/>
			<FrameDownImage FileName="version02\系统\帮派基地\帮派新界面\帮派树按钮按下小.tga"/>
			<FrameOnHoverImage FileName="version02\系统\帮派基地\帮派新界面\帮派树按钮高亮小.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<IMAGEPICTURE Name="Gfx_20" x="617" y="442" Width="1" Height="1">
		<Resource>
			<Gfx FileName="界面\领奖按钮特效.gfx"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Gfx_19" x="442" y="442" Width="1" Height="1">
		<Resource>
			<Gfx FileName="界面\领奖按钮特效.gfx"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Gfx_18" x="267" y="442" Width="1" Height="1">
		<Resource>
			<Gfx FileName="界面\领奖按钮特效.gfx"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Gfx_17" x="92" y="442" Width="1" Height="1">
		<Resource>
			<Gfx FileName="界面\领奖按钮特效.gfx"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Gfx_16" x="617" y="372" Width="1" Height="1">
		<Resource>
			<Gfx FileName="界面\领奖按钮特效.gfx"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Gfx_15" x="442" y="372" Width="1" Height="1">
		<Resource>
			<Gfx FileName="界面\领奖按钮特效.gfx"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Gfx_14" x="267" y="372" Width="1" Height="1">
		<Resource>
			<Gfx FileName="界面\领奖按钮特效.gfx"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Gfx_13" x="92" y="372" Width="1" Height="1">
		<Resource>
			<Gfx FileName="界面\领奖按钮特效.gfx"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Gfx_12" x="617" y="302" Width="1" Height="1">
		<Resource>
			<Gfx FileName="界面\领奖按钮特效.gfx"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Gfx_11" x="442" y="302" Width="1" Height="1">
		<Resource>
			<Gfx FileName="界面\领奖按钮特效.gfx"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Gfx_10" x="267" y="302" Width="1" Height="1">
		<Resource>
			<Gfx FileName="界面\领奖按钮特效.gfx"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Gfx_9" x="92" y="302" Width="1" Height="1">
		<Resource>
			<Gfx FileName="界面\领奖按钮特效.gfx"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Gfx_8" x="617" y="232" Width="1" Height="1">
		<Resource>
			<Gfx FileName="界面\领奖按钮特效.gfx"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Gfx_7" x="442" y="232" Width="1" Height="1">
		<Resource>
			<Gfx FileName="界面\领奖按钮特效.gfx"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Gfx_6" x="267" y="232" Width="1" Height="1">
		<Resource>
			<Gfx FileName="界面\领奖按钮特效.gfx"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Gfx_5" x="92" y="232" Width="1" Height="1">
		<Resource>
			<Gfx FileName="界面\领奖按钮特效.gfx"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Gfx_4" x="617" y="162" Width="1" Height="1">
		<Resource>
			<Gfx FileName="界面\领奖按钮特效.gfx"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Gfx_3" x="442" y="162" Width="1" Height="1">
		<Resource>
			<Gfx FileName="界面\领奖按钮特效.gfx"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Gfx_2" x="267" y="162" Width="1" Height="1">
		<Resource>
			<Gfx FileName="界面\领奖按钮特效.gfx"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Gfx_1" x="92" y="162" Width="1" Height="1">
		<Resource>
			<Gfx FileName="界面\领奖按钮特效.gfx"/>
		</Resource>
	</IMAGEPICTURE>
	<STILLIMAGEBUTTON Name="Btn_NextPage" x="366" y="467" Width="105" Height="21" TextOffsetX="-23">
		<Text String="Вперед" FontName="方正隶二简体" FontSize="11" Bold="true" Color="254,242,188,255" Outline="1" OutlineColor="68,40,21,255"/>
		<Resource>
			<FrameUpImage FileName="version02\按钮\图形按钮\箭头双右选_普通.tga"/>
			<FrameDownImage FileName="version02\按钮\图形按钮\箭头双右选_高亮.tga"/>
			<FrameOnHoverImage FileName="version02\按钮\图形按钮\箭头双右选_按下.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_LastPage" x="235" y="467" Width="105" Height="21" TextOffsetX="23">
		<Text String="Назад" FontName="方正隶二简体" FontSize="11" Bold="true" Color="254,242,188,255" Outline="1" OutlineColor="68,40,21,255"/>
		<Resource>
			<FrameUpImage FileName="version02\按钮\图形按钮\箭头双左选_普通.tga"/>
			<FrameDownImage FileName="version02\按钮\图形按钮\箭头双左选_高亮.tga"/>
			<FrameOnHoverImage FileName="version02\按钮\图形按钮\箭头双左选_按下.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<IMAGEPICTURE Name="Img_Complete20" x="656" y="394" Width="45" Height="45">
		<Resource>
			<FrameImage FileName="version02\系统\故事簿及引导\达成图标小.tga" Frames="0"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_Complete19" x="481" y="394" Width="45" Height="45">
		<Resource>
			<FrameImage FileName="version02\系统\故事簿及引导\达成图标小.tga" Frames="0"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_Complete18" x="306" y="394" Width="45" Height="45">
		<Resource>
			<FrameImage FileName="version02\系统\故事簿及引导\达成图标小.tga" Frames="0"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_Complete17" x="131" y="394" Width="45" Height="45">
		<Resource>
			<FrameImage FileName="version02\系统\故事簿及引导\达成图标小.tga" Frames="0"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_Complete16" x="656" y="324" Width="45" Height="45">
		<Resource>
			<FrameImage FileName="version02\系统\故事簿及引导\达成图标小.tga" Frames="0"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_Complete15" x="481" y="324" Width="45" Height="45">
		<Resource>
			<FrameImage FileName="version02\系统\故事簿及引导\达成图标小.tga" Frames="0"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_Complete14" x="306" y="324" Width="45" Height="45">
		<Resource>
			<FrameImage FileName="version02\系统\故事簿及引导\达成图标小.tga" Frames="0"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_Complete13" x="131" y="324" Width="45" Height="45">
		<Resource>
			<FrameImage FileName="version02\系统\故事簿及引导\达成图标小.tga" Frames="0"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_Complete12" x="656" y="254" Width="45" Height="45">
		<Resource>
			<FrameImage FileName="version02\系统\故事簿及引导\达成图标小.tga" Frames="0"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_Complete11" x="481" y="254" Width="45" Height="45">
		<Resource>
			<FrameImage FileName="version02\系统\故事簿及引导\达成图标小.tga" Frames="0"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_Complete10" x="306" y="254" Width="45" Height="45">
		<Resource>
			<FrameImage FileName="version02\系统\故事簿及引导\达成图标小.tga" Frames="0"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_Complete9" x="131" y="254" Width="45" Height="45">
		<Resource>
			<FrameImage FileName="version02\系统\故事簿及引导\达成图标小.tga" Frames="0"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_Complete8" x="656" y="184" Width="45" Height="45">
		<Resource>
			<FrameImage FileName="version02\系统\故事簿及引导\达成图标小.tga" Frames="0"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_Complete7" x="481" y="184" Width="45" Height="45">
		<Resource>
			<FrameImage FileName="version02\系统\故事簿及引导\达成图标小.tga" Frames="0"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_Complete6" x="306" y="184" Width="45" Height="45">
		<Resource>
			<FrameImage FileName="version02\系统\故事簿及引导\达成图标小.tga" Frames="0"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_Complete5" x="131" y="184" Width="45" Height="45">
		<Resource>
			<FrameImage FileName="version02\系统\故事簿及引导\达成图标小.tga" Frames="0"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_Complete4" x="656" y="114" Width="45" Height="45">
		<Resource>
			<FrameImage FileName="version02\系统\故事簿及引导\达成图标小.tga" Frames="0"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_Complete3" x="481" y="114" Width="45" Height="45">
		<Resource>
			<FrameImage FileName="version02\系统\故事簿及引导\达成图标小.tga" Frames="0"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_Complete2" x="306" y="114" Width="45" Height="45">
		<Resource>
			<FrameImage FileName="version02\系统\故事簿及引导\达成图标小.tga" Frames="0"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_Complete1" x="131" y="114" Width="45" Height="45">
		<Resource>
			<FrameImage FileName="version02\系统\故事簿及引导\达成图标小.tga" Frames="0"/>
		</Resource>
	</IMAGEPICTURE>
</DIALOG>
